<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<title>React, Webpack, Babel Starter Pack</title>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
	</head>
	<body>
		<noscript> You need to enable JavaScript to run this app. </noscript>
		<!-- your react app will render here -->
		<div id="app"></div>
	</body>
</html>
